"Archive Name:" = "Nombre:";
/* Encryption */
"Password:" = "Contraseña:";
"Show Password" = "Mostrar contraseña";
"The archive is protected with a password." = "El archivo está protegido con una contraseña";
"Encrypt" = "Encriptar";
"Passwords do not match!" = "¡Las contraseñas no coinciden!";

/* Compression options */
"Choose Compression Type" = "Escoger Compresión";
"Compression Level:" = "Nivel de Compresión:";
"None" = "Sin Compresión";
"Lowest" = "Bajo";
"Medium" = "Normal";
"Highest" = "Alto";

/* Pre-compression */
"Audio Pre Compression:" = "Compresión de Audio";
"Image Pre Compression:" = "Compresión de Imagen:";
"Make ZIP compatible" = "Compatibilidad con ZIP";

/* Pre-compression formats */
"JPEG (Low Quality)" = "JPEG (Calidad Baja)";
"JPEG (Medium Quality)" = "JPEG (Calidad Normal)";
"JPEG (High Quality)" = "JPEG (Calidad Alta)";
"PNG" = "PNG";
"TIFF" = "TIFF";
"TGA" = "TGA";
"SGI" = "SGI";
"PSD" = "PSD";
"PDF" = "PDF";
"BMP" = "BMP";
"GIF" = "GIF";
"EXR" = "EXR";
"JPEG-2000" = "JPEG-2000";
"M4A (Lowest Quality)" = "M4A (Calidad muy Baja)";
"M4A (Low Quality)" = "M4A (Calidad Baja)";
"M4A (Medium Quality)" = "M4A (Calidad Normal)";
"M4A (High Quality)" = "M4A (Calidad Alta)";
"MP4 (Lowest Quality)" = "MP4 (Calidad muy Baja)";
"MP4 (Low Quality)" = "MP4 (Calidad Baja)";
"MP4 (Medium Quality)" = "MP4 (Calidad Normal)";
"MP4 (High Quality)" = "MP4 (Calidad Alta)";
